=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4

opts="pasv" ftp://gcc.gnu.org/pub/gcc/releases/gcc-(10\.[\d\.]*)/gcc-(10\.[\d\.]*).tar.xz
