## gcc-10-doc 10.4.0

=== debian/changelog ===
gcc-10-doc (10.4.0-1) unstable; urgency=medium

  * New upstream version 10.4.0
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/watch: switch to https for files download

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Mon, 18 Jul 2022 18:24:31 +0300

gcc-10-doc (10.3.0-2) unstable; urgency=medium

  * d/Makefile: rewrite documentation Makefile
  * d/Makefile, d/gcc-BV-doc.manpages: add lto-dump manpage
  * d/control: bump Standards-Version to 4.5.1, no changes needed
  * Upload to unstable

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Mon, 30 Aug 2021 11:47:51 +0300

gcc-10-doc (10.3.0-1) experimental; urgency=medium

  * New upstream version 10.3.0

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Thu, 19 Aug 2021 10:09:21 +0300
