=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  texlive-base,
  texlive-binaries,
  texlive-latex-base
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: http://gcc.gnu.org/
 Vcs-Browser: https://salsa.debian.org/lumag/gcc-doc
 Vcs-Git: https://salsa.debian.org/lumag/gcc-doc.git -b debian/10
